@font-face {
  font-family: 'Icomoon';
  src: url('/fonts/icomoon/icomoon.woff') format('woff'),
       url('/fonts/icomoon/icomoon.ttf') format('truetype');
}

@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/ubuntu/ubuntu-r.woff2') format('woff2'),
       url('/fonts/ubuntu/ubuntu-r.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/ubuntu/ubuntu-l.woff2') format('woff2'),
       url('/fonts/ubuntu/ubuntu-l.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/ubuntu/ubuntu-m.woff2') format('woff2'),
       url('/fonts/ubuntu/ubuntu-m.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
#st-search-input-mainnav:focus{background: #fff; color: #555;}

.header--v2 .utility-nav-outer-wrapper{height: 100%;}
.primary-nav__outer-wrapper.outer-wrapper{z-index: 99;}

@media screen and (max-width: 1024px) {
.primary-nav__level-one.redesign-2017 .nav__items>label, .primary-nav__level-one.redesign-2017 .nav__items a.services, .primary-nav__level-one.redesign-2017 .nav__items a.primary-nav__item{font-size:14px !important;}
}
.IE.v11 .primary-nav__level-one.redesign-2017 .nav__items a.primary-nav__item{padding-top:25px}
.primary-nav__level-one.redesign-2017 .nav__items a.primary-nav__item {
padding: 0 1.5% 0 1.5%;
min-height: 70px;
height: 100%;
-webkit-box-flex: 0.7;
-webkit-flex: 0.7;
-ms-flex: 0.7;
flex: 0.7;
text-align: center;
color: #fff;
font-size: 16px;
font-weight: 500;
display: -webkit-inline-box;
display: -webkit-inline-flex;
display: -ms-inline-flexbox;
display: inline-flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
}
.primary-nav__level-one.redesign-2017 .nav__items a.primary-nav__item.services {
flex: 1.4 !important;
}
.primary-nav__level-one.redesign-2017 .nav__items .searchBox{flex:0 0 26% !important; -webkit-flex:0 0 26% !important;}
.primary-nav__level-one.redesign-2017 .nav__items>label{padding:25px 0.7% 8px 0.7% !important;}
@media screen and (max-width: 799px){
.primary-nav__level-one.redesign-2017 .nav__items a.primary-nav__item{display:none;}
}
label.tab__label.tab-2.nav-main.why-akamai{flex: 1.2;}


.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav__items > a {
  padding: 0 1.5% 0 1.5%;
  min-height: 70px;
  height: 100%;
  flex: 1;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  justify-content: center;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content {
  text-align: left;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div {
  background: #0099cb;
  padding: 20px 40px;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div .nav-title {
  color: #fff;
  text-align: left;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.three-column > li {
  width: 33.3%;
  flex:1 1 33.3%;
  padding-right: 8%;
  flex-grow:0;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.three-column > li ul{width: 100%;    margin: 0;
    padding: 0;}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.three-column > li ul li{width: 100%;     margin: 0;}
.primary-nav__level-one.redesign-2017 .nav-content .nav-content--2{width: 100%; overflow: hidden;}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column{
	width: 2400px;
	position: relative;
	left: 0;
	transition: all 0.4s ease-out 0s;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column > li{
	width:310px;
	float: left;
	padding: 0px;
	margin: 0px;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column li ul{
	padding: 0px; margin: 0px; width: 100%;
}

.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column li ul li{
	width: 100%;
	float: left;
	margin-bottom: 0;
}

.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div > ul {
  width: 100%;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-flow:row wrap;
  float: left;
}

.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul ul li {
  padding: 3px 4% 3px 2%;
  float: left;
  text-align: left;
  list-style-type: none;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li:before {
  width: 0px;
  height: 0px;
  background: 0 none;
  content: '';
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li a {
  color: #fff;
  padding: 5px 10px;
  display: block;
  width: 100%;
}

.hero-intro .introTitle{
	text-transform: uppercase;
    letter-spacing: 1.5px;
}
.asset-header .asset-meta{
	display: block;
	width: 100%;
	float: left;
}
.asset-header .asset-meta .user-pic{
	width: 70px;
	float: left;
	margin-right: 3%;
	margin-bottom: 20px;
}
.asset-content.entry-content{
	width: 100%;
    float: left;
}

.asset-content.entry-content p{
	line-height: 1.8;
}
.asset-more-link span.button{
	padding: 10px 25px;
    background-color: #09c;
    border: 0 none;
    color: #fff;
    border-radius: 20px;
    margin-right: 20px;
}
.asset-header h2 a{color:#3a444a;}
[class*="-region"].main-region>.region__inner{padding:3rem;}

.addthis_toolbox.addthis_default_style a{
	float: left;
}
.entry-asset.asset{
	width: 100%;
	float:left;
	padding-bottom:30px;
	margin-bottom:30px;
    border-bottom: 1px solid #ccc;
}
.entry-asset.asset h2 a{
	line-height: 1.5;
}
.entry-asset.asset:last-child{
	border-bottom: 0 none;
}
.menu-items{flex: 8; display: flex;}
.menu-items label{
-webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 16px;
    line-height: 21px;
    width: auto;
    float: left;
    color: #fff;
    min-height: 70px;
    padding: 25px 0.7% 8px 0.7% !important;
    position: relative;
    font-weight: 500;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    text-align: center;
}

.primary-nav__level-one.redesign-2017 .nav__items .menu-items label span {
    padding-right: 0!important;
    width: 23px;
}
.primary-nav__level-one.redesign-2017 .nav__items .menu-items label span:before{
    top:-5px;
    right: -4px;
}
.meganav-redesign-click .primary-nav__level-one .burger-icon{display: none;}

@media screen and (max-width: 799px){
	.meganav-redesign-click .primary-nav__level-one .burger-icon.active *{
		display: none;
	}
	.meganav-redesign-click .primary-nav__level-one .burger-icon .burger-container{display:none;}
	.meganav-redesign-click .primary-nav__level-one .burger-icon:before{
		font-family: Icomoon;
		content: "\e9c2";
		position: absolute;
		left: 1rem;
		top: 1.3rem;
		color: rgba(68,68,68,.6);
		z-index: 999;
		font-size: 2rem;
	}
	.hero-intro .region__inner{
		padding-top: 2rem !important;
	}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div .nav-title{
		font-size: 1.4rem;
    	margin-bottom: 1rem;
	}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li a{
		font-size: 1.2rem;
    	line-height: 1.4;
	}
	.meganav-redesign-click .primary-nav__level-one .burger-icon{
		display: block;
		pointer-events: initial;
	}
	.meganav-redesign-click .primary-nav__level-one .burger-icon *{
		display: block;
	}

	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav{
		display: block;
	    position: absolute;
	    left: 0;
	    top: 50px;
	    z-index: 999;
	    background: #005F7D;
	    pointer-events: initial;
	    text-align: left;
	    flex: 0;
	    width: 30%;
	}

	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav *{
		display: block !important;
	}

	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a.mobile-item{
		color: #444;
		font-weight: 400;
		font-size: 14px;
	}
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a.mobile-item:hover:before{
		color: #fff;
	}

	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav label, .meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a{
		width: 100%;
	    padding: 20px 30px !important;
	    min-height: 0;
	    text-align: left;
	    float: left;
	    border-bottom:1px solid #007FA6;;
	    position: relative;
	}
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav label:hover, .meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a:hover{
			background: #007FA6;
	}
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav label span{
		position: absolute;
		right: 20%;
	}
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav label span:before{
		content: "\e61a";	
		top: -8px;
	}
	
	.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav{
		position: absolute;
		width: 70%;
		left:30%;
		pointer-events: initial;
	}

	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav > div ul.three-column li, .header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav > div ul.four-column li{width: 100%;}
	.primary-nav__level-one.redesign-2017 input.item--1:checked~.nav-content.mobile-nav .nav-content--1, .primary-nav__level-one.redesign-2017 input.item--1:checked~.nav-content.mobile-nav .nav-content--1 *,
	.primary-nav__level-one.redesign-2017 input.item--2:checked~.nav-content.mobile-nav .nav-content--2, .primary-nav__level-one.redesign-2017 input.item--2:checked~.nav-content.mobile-nav .nav-content--2 *{
		display: block;
	}

	.meganav-redesign-click .primary-nav__level-one .burger-icon.active *{display: none;}
	.meganav-redesign-click .primary-nav__level-one .burger-icon.active{
		background: #005F7D;
		text-align: center;
	}
	.meganav-redesign-click .primary-nav__level-one .burger-icon.active:before{
		font-family: 'Icomoon';
		content: '\ea0f';
		color: #fff;
	}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div{float: left;}

	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div{padding:20px 0;}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div .nav-title{padding:0 20px;}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li{padding:0 !important;}
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li a{padding: 5px 10%;}
	 .global-header.header--v2 .language-selector.language-selector--blue .tab__label{padding:25px 0;}
	 .global-header.header--v2 .language-selector.language-selector--blue .tab__label:before{font-family:'Icomoon'; font-size: 24px;}

}

.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li a:hover{background: #008AB4;}
.primary-nav__level-one.redesign-2017 .nav-content.mobile-nav>div{
	width: 70%;
}
.primary-nav__outer-wrapper.outer-wrapper{width: 100%;}
.burger-icon{width: 50px; height: 50px; cursor: pointer;}
.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav ul::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav ul{overflow: scroll;}

.primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--1:before, .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--2:before{
	content: '\e618';
    position: absolute;
    bottom: 20px;
    color: #fff;
    left: 45%;
    font-family: 'Icomoon';
    font-size: 24px;
}
.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav ul:before
.global-header.header--v2 .language-selector.language-selector--blue .tab__label:before{
	font-family: 'Icomoon';
	font-size: 24px;
}
.global-header a.right-items:before{color: #fff !important;}
@media screen and (max-width: 600px){
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav{width: 35%;}
	.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav{width: 80%; left: 35%;}
}

@media screen and (max-width: 480px){
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav label, .meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a{
		padding: 15px 20px !important;
	}
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav{width: 45%;}
	.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav{width: 70%; left: 45%;}
}
@media screen and (max-width: 420px){
	.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav{width: 48%;}
	.meganav-redesign-click .primary-nav__level-one .nav-content.mobile-nav{width: 75%; left: 45%;}
}

@media screen and (max-width: 800px){
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column{width: 100%;} 
	.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column li ul li.nav-subtitle{padding-left: 20px !important;}

}
main .inner-wrapper>[class*="-region"]:first-child, [class*="--region"]:first-child{margin-top: -14.5rem;}

.controls span {
    height: 100px;
    width: 40px;
    background: #fff;
    float: left;
    position: absolute !important;
    left: 0;
    top: 35%;
    cursor: pointer;
    z-index: 999;
}
.controls span.is-disabled{
	background: #000;
}
.controls span.next{
	right: 0;
	left: auto;
	padding-right:0 !important;

}
.controls span.next:before{right:0 !important; top:50% !important;}
.controls span.previous:before, .controls span.next:before {
    top: 30%;
    color: #0099cb;
    position: absolute;
    font-size: 40px;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div > ul > li{list-style-type: none;}
.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a[data-icon="rss"]{
	padding-left:20px !important;
}
.meganav-redesign-click .primary-nav__level-one .menu-items.mobile-nav a[data-icon="rss"]:before{width: 35px;}
.primary-nav__level-one.redesign-2017 .nav__items a.mobile-item {
    display: none;
}
@media screen and (max-width: 800px){
	.primary-nav__level-one.redesign-2017 .nav__items a.mobile-item {
	    display: block;
	}
}
.header--v2 .language-selector--blue label:before{font-family: Icomoon; font-size: 24px;}

.global-header.header--v2 a.right-items{padding-top: 8px;}

.pagination a{
	background: 0 none;
	border: none;
	color:#999;
}
.pagination a:hover{
	background: 0 none;
	color:#09c!important;
}

.pagination .is-disabled.is-active{background-color:transparent !important; color:#09c!important;}
.pagination .prev, .pagination .next{
	    padding: 5px;
	    border-radius: 50%;
	    background:#09c;
	    width: 33px;
	    height: 33px;
}
.pagination .prev a, .pagination .next a{
	padding: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}
.pagination .prev a:hover:before, .pagination .next a:hover:before{
	color: #fff;
}



.pagination .prev.is-disabled{
	background: #ccc;
}
.primary-nav__level-one.redesign-2017 .nav__items .searchBox form input[type="submit"]{
                display:none;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div > ul.three-column > li{
                width: 33.3%;
    display: flex;
    flex: 1 1 33.3%;
    flex-grow: 0;
    padding-bottom:3px;
}
.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column li ul li.nav-subtitle{
                font-size: 18px;
                font-weight: bold;
                color:#fff;
}
h1.search-results-header {
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1;
}
.global-footer-2017{
                margin-top:4rem;
}
.content-nav{text-align:center;}
abbr[title] {
    border-bottom: 0 none !important;
    color: rgb(58, 68, 74);
    font-weight: normal !important;
    text-transform: none;
    margin-right: 30px;
    cursor: auto !important;
    font-variant: initial;
	text-decoration: none;
}
.sticky-widgets .focus-sticky-div ul.chat-widget li{
	font-size: 1.2rem;
    line-height: 2;
    padding:20px 20px 20px 20px!important
}
.addthis_inline_share_toolbox_u98e {   
    clear: none !important;
    float: left;
    width: 100%;
    display: block;
}
.sticky-widgets .focus-sticky-div ul.chat-widget li:after{width: 0px;}
.footer-links.span_9{
	margin-top: 1.5rem;
}
.social_links li {
    width: 25%;
    float: left;
    padding-left: 0 !important;
}
.button[data-icon=linkedin] {
    background-color: #0084bf;
}
.footer-links.span_9 li {
    float: left;
    width: 33%;
    padding-left: 0;
}

@media screen and (max-width: 800px){
	
	.social_links li {
    width: 100%;
    float: left;
    padding-left: 0 !important;
	}
	.footer-links.span_9 li {
	    float: left;
	    width: 100%;
	    padding-left: 0;
	}
}
main .inner-wrapper .sidebar-region{
	margin-top: -14.5rem;
}

@media screen and (max-width: 800px){
	main .inner-wrapper .sidebar-region{
		margin-top: 0;
	}
}
.sticky-widgets .focus-sticky-div.social>div{
 margin-top: 0;
    padding: 3px 0;
}

.searchBox form input{
 color:#3a444a;
}
.asset-body {
    margin-bottom: 2rem;
}
.inner-wrapper img {
    width: auto;
}
.swiftype-header-search .mobile-search-overlay{left:-10px; width: 105%;}
.swiftype-header-search form input[type="submit"]{display: none;}
.comments-open-header{font-weight: 400;}
#comment-form-remember-me input[type="checkbox"]{float:left; min-height: 19px;}
#comments-open-text{width:100%; float:left;}
div#comments-open-footer input{width:auto;}
.comments-open-content form > div {
    width: 100%;
    float: left;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body{background: #fff;}}
.asset-footer ul li {
    float: left;
    list-style-type:  none;
    background: none;
    padding-right: 7px;
}

.asset-footer ul li:before {
    content: '';
    padding: 0;
    margin: 0;
}

.asset-footer ul {
    padding: 0;
    margin: 0;
}

.asset-footer h4 {
    margin: 0;
    display: block;
    clear: both;
    visibility: visible;
    overflow: auto;
}

.asset-footer, .entry-categories, .entry-tags{
 width:100%;
 float:left;
}
.entry-categories, .entry-tags{
 padding-top:20px;
}
.asset-more-link span.button{
 text-transform: uppercase;
    letter-spacing: 1px;
}

@media screen and (max-width: 620px){
 .asset-more-link span.button{
  width:100%;
  margin: 0px 0 10px 0;
 }
 .byline > a{display:block;} 
}
.blog-post h1.heading--underline{
				font-size: 2rem;
				max-width: 70%;
}
.blog-post  main .inner-wrapper>[class*="-region"]:first-child{
	margin-top: -29.5rem;
}
.blog-post .entry-asset > [class*="addthis"] {
	position: absolute;
	right: 2rem;
	top: 2.9rem;
}
@media screen and (max-width: 800px){
				.blog-post h1.heading--underline{
								font-size: 2rem;
								max-width: 100%;
				}
				.blog-post .entry-asset > [class*="addthis"] {
					position: relative;
					right: 0;
					top: 0;
				}
				.blog-post [class*="-region"].hero-intro-region{
								min-height: 300px;
				}
				.blog-post main .inner-wrapper>[class*="-region"]:first-child{
					margin-top: -16.5rem;
				}
}
.hero-intro .region__inner {padding-top:8rem;}
/* Theme3 New code */
/* @font-face {
         font-family: 'icomoon';
         src:url('https://content.akamai.com/rs/642-SKN-449/images/icomoon.eot');
         src:url('https://content.akamai.com/rs/642-SKN-449/images/icomoon.eot') format('embedded-opentype'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon.woff') format('woff'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon.woff2') format('truetype'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon.svg') format('svg');
         font-weight: normal;
         font-style: normal;
         }
         @font-face {
         font-family: 'icomoon';
         src:url('https://content.akamai.com/rs/642-SKN-449/images/icomoon1.eot') format('embedded-opentype'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon1.woff') format('woff'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon1.woff2') format('truetype'),
         url('https://content.akamai.com/rs/642-SKN-449/images/icomoon1.svg') format('svg');
         }
         .primary-nav__level-one.redesign-2017 .nav-overlay {
         height: 100% !important;
         }
         .hero-intro__banner-color.no-banner-image {
         background-image: url("https://www.akamai.com/us/en/multimedia/images/introbackground/dots.png?downsize=1600px:*&output-quality=40&output-format=image/jpg&akamai-feo=off");   
         opacity: 0.3;
         }
         #st-search-input-mainnav:focus{
         background: #fff; color: #555;
         }
         .meganav-redesign-click .nav-overlay {
         height:100% !important;
         }
         a.right-items{
         right:0px !important;
         }
         .header--v2 .utility-nav-outer-wrapper{
         height: 100%;
         }
         .primary-nav__outer-wrapper.outer-wrapper{
         z-index: 1;
         }
         .primary-nav__level-one.redesign-2017 .nav__items .searchBox form input{background:#fff;}
         .primary-nav__level-one.redesign-2017 .nav__items .searchBox{flex:0 0 26%!important;}
         .button[data-icon=linkedin] {
         background-color: #0084bf;
         color: #fff;
         border: 1px solid #00638f;
         }

         .sub-nav{margin:20px 0;width:100%;float:left;position:relative}.sub-nav ul{padding:0;margin:0}.sub-nav ul li{float:left;margin-right:20px}.sub-nav ul li:before{content:"";margin-left:0;padding-left:0}.sub-nav ul li a.sub-nav-main{font-weight:400;color:#999}.sub-nav ul li a.sub-nav-main:hover{color:#09c}.sub-nav ul li a.sub-nav-main.selected{position:relative;padding-bottom:10px}.sub-nav ul li a.sub-nav-main.selected:before{content:"";width:60%;position:absolute;height:3px;left:0;background:#09c;bottom:0}.sub-nav ul li.drop-down{padding-bottom:20px}.sub-nav ul li.drop-down a.sub-nav-main{padding-bottom:10px}.sub-nav ul li.drop-down a.sub-nav-main:before{top:11px}.sub-nav ul li.drop-down:hover .categories-menu{display:block}.sub-nav ul li.drop-down:hover a.sub-nav-main{color:#09c}.sub-nav ul li.drop-down .categories-menu{position:absolute;display:none;background:#fff;width:100%;padding:20px;left:0;z-index:99;box-shadow:1px 2px 4px rgba(0,0,0,.2);top:30px}.sub-nav ul li.drop-down .categories-menu li{width:23%;padding-right:2%;margin-bottom:5px}.sub-nav ul li.drop-down .categories-menu li:before{content:""}.sub-nav ul li.drop-down .categories-menu li a{width:100%;font-weight:400;color:#999}.sub-nav ul li.drop-down .categories-menu li a:hover{color:#09c}.blog-posts{width:100%;display:block}.blog-posts .posts-row{margin-bottom:20px}.blog-posts .blog--post{width:100%;margin-bottom:3rem}.blog-posts .blog--post .author{width:100%;display:block;float:left;margin-bottom:25px}.blog-posts .blog--post .author .author--pic{width:50px;float:left;margin-right:20px}.blog-posts .blog--post .author .author--pic img{}.blog-posts .blog--post .author .author-details p{margin-bottom:5px;color:#999;font-size:16px;line-height:1.5}.blog-posts .blog--post .author .author-details p a{color:#999}.blog-posts .blog--post .post--title{font-size:2.3rem;text-transform:uppercase;margin-bottom:2rem}.blog-posts .blog--post .post--description{font-size:16px;line-height:1.6;color:#959595}.blog-posts .blog--post a.post--cta{padding:9px 40px;border:3px solid #bc5684;border-radius:30px;color:#bc5684;text-transform:uppercase}@media screen and (max-width:800px){.blog-posts .posts-row>div{width:100%}.blog-posts,.sub-nav{padding:0 20px}}
*/
.hero-intro .region__inner{padding-bottom:2rem}.outer-wrapper.posts-container{z-index:2}.outer-wrapper.sub-navigation{background:#000;margin-bottom:3rem}.outer-wrapper.sub-navigation .sub-nav{margin:20px 0 10px;width:100%;float:left;position:relative;display:block}.outer-wrapper.sub-navigation .sub-nav ul{padding:0;margin:0}.outer-wrapper.sub-navigation .sub-nav ul li{float:left;margin-right:20px}.outer-wrapper.sub-navigation .sub-nav ul li:before{content:"";margin-left:0;padding-left:0}.outer-wrapper.sub-navigation .sub-nav ul li a.sub-nav-main{font-weight:400;color:#fff}.outer-wrapper.sub-navigation .sub-nav ul li a.sub-nav-main:hover{color:#09c}.outer-wrapper.sub-navigation .sub-nav ul li a.sub-nav-main.selected{position:relative;padding-bottom:10px}.outer-wrapper.sub-navigation .sub-nav ul li a.sub-nav-main.selected:before{content:"";width:60%;position:absolute;height:3px;left:0;background:#09c;bottom:0}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down a.sub-nav-main{padding-bottom:10px;position:relative;padding-left:20px}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down a.sub-nav-main:before{top:11px}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down a.sub-nav-main:after{top:0;left:0;content:"|";color:#999;position:absolute}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu.open{display:block}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down a.sub-nav-main.open{color:#09c}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu{position:absolute;display:none;background:#fff;width:100%;padding:20px;left:0;z-index:99;box-shadow:1px 2px 4px rgba(0,0,0,.2);top:30px}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu li{width:23%;padding-right:2%;margin-bottom:5px}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu li:before{content:""}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu li a{width:100%;font-weight:400;color:#999}.outer-wrapper.sub-navigation .sub-nav ul li.drop-down .categories-menu li a:hover{color:#09c}.blog-posts{width:100%;display:block}.blog-posts .posts-row{margin-bottom:20px}.blog-posts .blog--post{flex:1 1 30.42857%;float:left;display:flex;flex-direction:column;margin-right:2.55714%;margin-bottom:3rem;width:31.42%;flex-grow:0}.blog-posts .blog--post:last-child,.blog-posts .blog--post:nth-child(9n){margin-right:0!important}.blog-posts .blog--post:nth-child(3n){margin-right:2.55714%}.blog-posts .blog--post .author{width:100%;display:block;float:left;margin-bottom:25px}.blog-posts .blog--post .author .author--pic{width:50px;float:left;margin-right:20px}.blog-posts .blog--post .author .author--pic img{}.blog-posts .blog--post .author .author-details p{margin-bottom:5px;color:#999;font-size:16px;line-height:1.5}.blog-posts .blog--post .author .author-details p a{color:#999}.blog-posts .blog--post .post--title{font-size:2.3rem;line-height:1.4;min-height:6.5rem;margin-bottom:1rem;float:left;width:100%;display:block}.blog-posts .blog--post .post--description{font-size:16px;line-height:1.6;color:#959595}.blog-posts .blog--post .cont-reading{margin-top:auto}.blog-posts .blog--post a.post--cta{padding:9px 40px;border:3px solid #bc5684;border-radius:30px;color:#bc5684;text-transform:uppercase;display:inline-block}.homepage .blog-posts .blog--post:nth-child(-n+6){flex:1 1 44.82609%;width:44.82%;margin-right:4.4%}.homepage .blog-posts .blog--post:nth-child(3n){margin-right:4.4%}.hero-intro .introTitle{width:100%;float:left}h1.hero-intro__title.introTitle a.button,span.intro-title{float:left}.responsive-background.responsive-background--full-width img[src*=".png"]{min-height:270px}h1.hero-intro__title.introTitle a.button{color:#bc1962;background:#fff;border:0 none;padding:10px 30px;border-radius:300px;font-size:1rem;line-height:1;display:inline-block;margin-top:3px;margin-bottom:0;margin-left:20px}h1.hero-intro__title.introTitle a.button:before{color:#bc1962;font-size:1.4rem;left:13px}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content>div{background:0 none;padding:20px 0 0}.mobile-nav{display:none}.desktop-nav,.outer-wrapper.sub-navigation{display:block}@media screen and (max-width:800px){.outer-wrapper.sub-navigation{display:none}.mobile-nav{display:block}.desktop-nav,.sub-nav{display:none}.blog-posts .posts-row>div{width:100%}.blog-posts .blog--post{flex:1 1 100%;margin:0 0 2rem;width:100%}.blog-posts .blog--post:nth-child(-n+6){flex:1 1 100%!important;width:100%!important}.blog-posts,.sub-nav{padding:0 20px}.blog-posts{margin-top:30px}.hero-intro .introTitle{width:100%;float:none}h1.hero-intro__title.introTitle a.button,span.intro-title{display:block;float:none}.global-footer-2017 .global-footer__social-profile-list{margin-top:0}.global-footer-2017 .footer-links.span_9 .span_4{width:100%;clear:right;float:left;margin-right:0}}span.next.last,span.prev.first{background:#ccc;font-size:0;position:relative;color:#999}span.next.last:before,span.prev.first:before{display:inline-block;font-size:24px;speak:none;vertical-align:middle;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;color:currentColor;-webkit-font-smoothing:antialiased;font-family:Icomoon;position:absolute;left:50%;transform:translateX(-50%)}span.prev.first:before{content:"\e617"}span.next.last:before{content:"\e61a"}.pagination>a{display:inline-block;flex:0 1 auto;padding:10px;margin:0; border-radius:0;}.pagination{padding:0;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;text-align:center;min-height:44px}.pagination>a.borderRight, .pagination>a.borderLeft{position:relative;width: 60px;}.pagination>a.borderRight:after{content:"...";color: #999!important;position: absolute; right: 2px}.pagination>a.borderLeft:before{content:"...";color: #999!important; white-space:nowrap; position: absolute; left: 0}.pagination .next{margin-left:7px}.pagination .next a,.pagination .prev a{position:relative;color:"#999!important";float:left}.pagination span.next a:before,.pagination span.prev a:before{position:absolute;color:#fff;left:50%;transform:translateX(-50%) translateY(-30%);top:25%}.content-nav a{padding:0 8px}.content-nav{text-align:center;width:100%;margin-top:10px}.archive-content ul{display:flex;flex-flow:row wrap;-webkit-box-align:stretch}.archive-content ul li{flex:1 1 24%;margin-right:1%}.archive-content ul li:nth-child(4n){margin-right:0}@media screen and (max-width:800px){.archive-content ul{margin-left:2rem}.archive-content ul li{flex:1 1 48%;margin-right:1%}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav>div{background:#0099cb}.archive-content ul li:nth-child(2n){margin-right:0}.hero-intro .introTitle span.intro-title{display:block}h1.hero-intro__title.introTitle a.button{display:inline-block;margin-left:0;min-width:180px}.blog-posts .blog--post{border-bottom:1px solid #959595;padding-bottom:2rem;margin-right:0!important}.blog-posts .blog--post .post--title{min-height:0}}@media screen and (max-width:460px){.archive-content ul li{flex:1 1 100%;margin-right:0}.archive-content ul li:nth-child(2n),.archive-content ul li:nth-child(4n){margin-right:0}}.global-header.header--v2 .utility-nav a.free-trials{color:#fff;background:linear-gradient(90deg,#cb333b,#af1685);border-radius:25px;text-align:center;text-transform:none;letter-spacing:0;font-weight:400;border:0 none;margin-bottom:0;padding:0 20px;margin-top:6px}@media screen and (min-width:800px) and (max-width:1023px){.header--v2 .utility-nav>ul>li>a[href*="developer.akamai.com"],.header--v2 .utility-nav>ul>li>a[href*="learn.akamai.com"]{display:none}}.primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--1:before,.primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--2:before{bottom:0}.outer-wrapper.posts-container .four-column>li{list-style-type:none}.outer-wrapper.posts-container .four-column li.nav-subtitle{font-size:30px;margin-bottom:1.5rem;margin-left:-2rem}.outer-wrapper.posts-container .four-column{display:flex;flex-wrap:wrap;flex-flow:row wrap;align-items:stretch;justify-content:flex-start}.outer-wrapper.posts-container .four-column>li{flex:1 1 23.42857%;float:left;display:flex;flex-direction:column;margin-right:1.55714%;margin-bottom:2rem;width:31.42%;flex-grow:0!important}.outer-wrapper.posts-container .four-column>li:nth-child(4n){margin-right:0}.outer-wrapper.posts-container .four-column li.nav-subtitle:before{width:0;content:"";padding:0;margin:0}@media screen and (min-width:640px) and (max-width:1023px){.outer-wrapper.posts-container .four-column>li{flex:1 1 30.42857%}.outer-wrapper.posts-container .four-column>li:nth-child(4n){margin-right:1.55714%}.outer-wrapper.posts-container .four-column>li:nth-child(3n){margin-right:0}}@media screen and (max-width:640px){.outer-wrapper.posts-container .four-column>li{flex:1 1 48%;margin-right:1%}.outer-wrapper.posts-container .four-column>li:nth-child(2n),.outer-wrapper.posts-container .four-column>li:nth-child(4n){margin-right:0}.outer-wrapper.posts-container .four-column>li:nth-child(3n){margin-right:1%}}@media screen and (max-width:480px){.outer-wrapper.posts-container .four-column>li{flex:1 1 100%;margin-right:0}.outer-wrapper.posts-container .four-column>li:nth-child(2n),.outer-wrapper.posts-container .four-column>li:nth-child(3n),.outer-wrapper.posts-container .four-column>li:nth-child(4n){margin-right:0}}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-cta{width:100%;text-align:center;overflow:hidden}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-cta a{display:inline-block!important}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-cta a:hover{background-image:linear-gradient(0deg,#e77d14,#f93)!important;background-image:-webkit-linear-gradient(90deg,#e77d14,#f93)!important}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-cta a:before{right:10px}.blog-posts .blog--post:nth-child(9n){margin-right:0}.footer-links.span_9 li{width:100%}h1.hero-intro__title.introTitle span.intro-title{text-transform:none}.media.media--center{border-bottom:1px solid #ccc;padding-bottom:20px}.pagination { visibility: hidden; }.pagination .moreIndicator { font-weight: 500; font-size:16px;}.pagination .prev a:focus, .pagination .next a:focus, .pagination .prev a:active, .pagination .next a:active { background-color: #09c;  } .breadcrumb{ display: none; }@media screen and (min-width: 801px){ .breadcrumb{display: block;} }.pagination .prev, .pagination .next, .pagination .page {margin: 0 .25em .25em 0;}
a.button.button--orangegradient {
    float: left;
    width: auto !important;
}
.nav-cta a.button.button--orangegradient {
float: none;
}
.blog-posts .blog--post .post--description {
    word-break: break-word;
}
/* End Theme3 New code */
/*Start of Pagination Customization */
.pagination * {
    float: none;
    /*display: inline-block !important;*/
}

.pagination span.pacurrent {
    height: 23px;
    width: 23px;
    line-height: 1.5;
    font-size: 16px;
    margin: 10px;
    padding: 0;
    border-bottom: 2px solid #777;
}

.pagination {
    text-align: center;
}
/*End of Pagination Customization */

/*Vikrams code for new nav mar2019 */
.global-header.header--v2.blogs-header{border-bottom: 0 none;}.global-header.header--v2.blogs-header .utility-nav-outer-wrapper{background-color: #fff;}.global-header.header--v2.blogs-header .burger-bun-bot, .global-header.header--v2.blogs-header .burger-bun-top, .global-header.header--v2.blogs-header .burger-filling-bot, .global-header.header--v2.blogs-header .burger-filling-top{background-color:#444;}.global-header.header--v2.blogs-header .burger-icon.active{background-color: #fff;}.global-header.header--v2.blogs-header .burger-icon.active:before{color:#444;}.global-header.header--v2.blogs-header .menu-items.mobile-nav{background-color: #fff;box-shadow: 1px 2px 2px rgba(0,0,0,0.5);}.global-header.header--v2.blogs-header .menu-items.mobile-nav >*,.global-header.header--v2.blogs-header .menu-items.mobile-nav > *:hover{color: #444;border-bottom: 1px solid #444; background-color: #fff;}.global-header.header--v2.blogs-header .nav-content *{background-color: #fff; color:#444;}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div .nav-title{color:#444;}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav>div{background-color: #fff;    box-shadow: 1px 2px 2px rgba(0,0,0,0.5);}.primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--1:before, .primary-nav__level-one.redesign-2017 .nav-content.mobile-nav .nav-content--2:before{color:#444;}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul.four-column li ul li.nav-subtitle{color:#444;}.header--container{padding-bottom:0;}.swiftype-header-search label{color:#444;}.global-header.header--v2 .language-selector.language-selector--blue .tab__label, .global-header.header--v2 .utility-nav .tab__label, .global-header.header--v2 .utility-nav a, .global-header.header--v2 a.right-items{color:#444 !important;}.global-header.header--v2 .language-selector.language-selector--blue .tab__content{background-color:#fff;color:#444;}.header--v2.blogs-header .primary-nav__level-one.redesign-2017 .nav-content > div ul li a{color:#444;}@media screen and (max-width:800px){.header--container{display: none;}}
/*End Vikrams code for new nav mar2019 */

@media screen and (max-width: 800px){
	.utility-nav-outer-wrapper {display:none;}
	.global-header.header--v2.blogs-header{display:block;}
	.header--container{display:block;}
}

.main-nav-container .main-util .language .tab-content li a{color: #444;}
.main-nav-container .main-util .language .tab-content li a:hover{color: #fff;}
.main-nav-container .main-nav-wrapper .main-nav-featured .search.main-nav-item .tab-content .searchBox form #st-search-input-mainnav:focus {
    background: #eee;
}
.main-nav-container .main-nav-wrapper .main-nav-featured .main-nav-item.orange-cta label{cursor:initial;}
.main-nav-container .main-util .language .tab-content li a{display:block;}
.sticky-widgets .focus-sticky-div.chat{top:100px !important;}
.mt-comment-error .equal-height {
    display: block;
}
.main-nav-container .main-nav-wrapper .main-nav .main-nav-item .tab-content .submenu-container :first-child.submenu-column{min-height:35.71rem;}
.main-nav-container .main-nav-wrapper .main-nav-featured .search.main-nav-item .tab-content .searchBox form #st-search-input-mainnav:focus {
background: transparent !important;
}
.blue-text{color:#009cde}.orange-text{color:#f93}.responsive-background.responsive-background--full-width img[src*=".png"]{min-height:250px;top:74%}.hero-intro .region__inner{padding-top:13rem;padding-bottom:2.125rem}.hero-intro .region__inner h1 span{text-transform:lowercase}.hero-intro .region__inner h1 span.intro-title{font-size:3rem;font-weight:400}.hero-intro .region__inner h1 a.button{float:right;background:#f93;color:#000;font-weight:500;margin-top:10px}@media screen and (max-width:800px){.hero-intro .region__inner h1 a.button{float:left;margin:1.5rem 0 0;font-size:1.2rem}}

.hero-intro .region__inner {
    padding-top: 10rem;
    padding-bottom: 3.125rem;
}

.hero-intro .region__inner h1 span.intro-title {
    font-size: 3rem;
    font-weight: 400;
    letter-spacing: 0;
}
.hero-intro .region__inner h1 a.button { border-radius: 0; letter-spacing: 0; text-transform: initial; font-size: 1.25rem;}
@media screen and (max-width: 1200px) {
.responsive-background.responsive-background--full-width img[src*=".png"]{
right: auto;
left: 0;
}
}

@media screen and (max-width: 800px) {
.responsive-background.responsive-background--full-width img[src*=".png"]{
top: 63%;
}
}
@media screen and (max-width: 480px) {
.responsive-background.responsive-background--full-width img[src*=".png"]{top: 54%;}
#picidbf4f6e5e6628444cbb4e1ee74f53ba7b {padding-bottom: 0;}
}
.blog-posts .blog--post a.post--cta{border: 3px solid #009cde;color: #009cde;}
.hero-intro .region__inner h1 a.button{padding:14px 40px;}
[class*=-region].hero-intro-region{background:#140f10 !Important;}
.hero-intro .region__inner h1 span.intro-title{font-size:3.3rem;}
.hero-intro .region__inner h1 a.button{border-radius: 40px !important;}

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings{
    color: #555 !important;
    background-color: none !important;
    border: none !important;
    font-size: 0.8rem !important;
    display: block !important;
    font-weight: 400 !important;
    padding: 0px !important;
    line-height: 1.2 !important;
  }
  #ot-sdk-btn.ot-sdk-show-settings:hover, #ot-sdk-btn.optanon-show-settings:hover{
    background: none !important;
    background-color:transparent !important;
}